Send a message in a conversation
https://email.growthdept.ai/api/conversation-messagesSends a reply to the customer in this conversation. Suppressed addresses are skipped, as they are for any send.
The request body can be up to 5 MB.
Rate limits
Scopes
conversations:write
Operation id
create_conversation_message The same operation as in Klaviyo's API. OpenAPI document
Body
Send application/vnd.api+json or application/json.
object
dataobjectrequired
data: 5 fields
typestringrequired
conversation-messageidstring
attributesobjectrequired
attributes: 2 fields
bodystringrequired
message_hierarchyarray of objects
relationshipsobject
relationships: 1 field
conversationobjectrequired
conversation: 1 field
dataobjectrequired
data: 2 fields
typestringrequired
conversationidstringrequired
metaobject
Edit the example. The code samples use what you type here.
Headers
stringrequireddefault 2026-10-15
API revision, YYYY-MM-DD. This server implements 2026-10-15.
Responses
202Success
No body.
4XXClient error
Response body
object
errorsarray of objectsrequired
errors: 8 fields
idstringrequired
statusintegerrequired
codestringrequired
titlestringrequired
detailstringrequired
sourceobject
source: 2 fields
pointerstring
parameterstring
linksobject
metaobject
See status codes for each code.
5XXServer error
Response body
object
errorsarray of objectsrequired
errors: 8 fields
idstringrequired
statusintegerrequired
codestringrequired
titlestringrequired
detailstringrequired
sourceobject
source: 2 fields
pointerstring
parameterstring
linksobject
metaobject